Index: branches/src/ProcessManagement/ProcessManagement/DB/IOAccess/IOMProcessExcute.cs
===================================================================
--- branches/src/ProcessManagement/ProcessManagement/DB/IOAccess/IOMProcessExcute.cs	(revision 82)
+++ branches/src/ProcessManagement/ProcessManagement/DB/IOAccess/IOMProcessExcute.cs	(revision 83)
@@ -32,7 +32,7 @@
         /// <summary>
         /// 起動対象マスタフィールド並び
         /// </summary>
-        public enum DataColumn
+        public enum TableColumn
         {
             SecCode = 0,
             ExecCode,
@@ -63,7 +63,7 @@
         /// <returns>true：成功 false：失敗</returns>
         private string CreateSelectSQL()
         {
-            // SQL作成（oracleのDateTime型が変換できないのでCharに変換しておく）
+            // SQL作成（DateTime型が変換できないのでCharに変換しておく）
             string strcmd = "SELECT";
             strcmd += "  SecCode";
             strcmd += " ,ExecCode";
@@ -86,13 +86,13 @@
         /// <returns></returns>
         public bool SelectAction(string AddSQLString, ref List<ProcessExcute> data, bool bConnect = true)
         {
-            //Oracle インターフェース
+            // インターフェース
             string strcmd = "";
             ArrayList arData = new ArrayList();
 
             try
             {
-                // SQL作成（oracleのDateTime型が変換できないのでCharに変換しておく）
+                // SQL作成（DateTime型が変換できないのでCharに変換しておく）
                 strcmd = CreateSelectSQL() + AddSQLString;
 
                 // SQL実行
@@ -126,13 +126,13 @@
         /// <returns></returns>
         public bool SelectAction(string AddSQLString, ref ProcessExcute data, bool bConnect = true)
         {
-            //Oracle インターフェース
+            // インターフェース
             string strcmd = "";
             ArrayList arData = new ArrayList();
 
             try
             {
-                // SQL作成（oracleのDateTime型が変換できないのでCharに変換しておく）
+                // SQL作成（DateTime型が変換できないのでCharに変換しておく）
                 strcmd = CreateSelectSQL() + AddSQLString;
 
                 // SQL実行
@@ -270,7 +270,7 @@
         /// <returns>true：成功 false：失敗</returns>
         public bool DeleteAction(string AddSQLString, bool bConnect = true)
         {
-            //Oracle インターフェース
+            // インターフェース
             string strcmd = "";
             try
             {
@@ -299,13 +299,13 @@
             try
             {
                 // データ取得
-                wrk.SecCode = int.Parse(objwrk[(int)DataColumn.SecCode].ToString());
+                wrk.SecCode = int.Parse(objwrk[(int)TableColumn.SecCode].ToString());
 
-                wrk.ExecCode = int.Parse(objwrk[(int)DataColumn.ExecCode].ToString());
-                wrk.EditFlg = int.Parse(objwrk[(int)DataColumn.EditFlg].ToString());
+                wrk.ExecCode = int.Parse(objwrk[(int)TableColumn.ExecCode].ToString());
+                wrk.EditFlg = int.Parse(objwrk[(int)TableColumn.EditFlg].ToString());
                 
-                wrk.EntryDate = DateTime.Parse(objwrk[(int)DataColumn.EntryDate].ToString());
-                wrk.UpdateDate = DateTime.Parse(objwrk[(int)DataColumn.UpdateDate].ToString());
+                wrk.EntryDate = DateTime.Parse(objwrk[(int)TableColumn.EntryDate].ToString());
+                wrk.UpdateDate = DateTime.Parse(objwrk[(int)TableColumn.UpdateDate].ToString());
             }
             catch (MySqlException myex)
             {
Index: branches/src/ProcessManagement/ProcessManagement/DB/IOAccess/IOMSecurity.cs
===================================================================
--- branches/src/ProcessManagement/ProcessManagement/DB/IOAccess/IOMSecurity.cs	(revision 82)
+++ branches/src/ProcessManagement/ProcessManagement/DB/IOAccess/IOMSecurity.cs	(revision 83)
@@ -32,7 +32,7 @@
         /// <summary>
         /// 保護区分マスタフィールド並び
         /// </summary>
-        public enum DataColumn
+        public enum TableColumn
         {
             SecCode = 0,
             DisplayOrder,
@@ -64,7 +64,7 @@
         /// </summary>
         private string CreateSelectSQL()
         {
-            // SQL作成（oracleのDateTime型が変換できないのでCharに変換しておく）
+            // SQL作成（DateTime型が変換できないのでCharに変換しておく）
             string strcmd = "SELECT";
             strcmd += "  SecCode";
             strcmd += " ,DisplayOrder";
@@ -92,13 +92,13 @@
         /// <returns></returns>
         public bool SelectAction(string AddSQLString, ref List<SecurityMaster> data, bool bConnect = true)
         {
-            //Oracle インターフェース
+            // インターフェース
             string strcmd = "";
             ArrayList arData = new ArrayList();
 
             try
             {
-                // SQL作成（oracleのDateTime型が変換できないのでCharに変換しておく）
+                // SQL作成（DateTime型が変換できないのでCharに変換しておく）
                 strcmd = CreateSelectSQL() + AddSQLString;
 
                 // SQL実行
@@ -132,13 +132,13 @@
         /// <returns></returns>
         public bool SelectAction(string AddSQLString, ref SecurityMaster data, bool bConnect = true)
         {
-            //Oracle インターフェース
+            // インターフェース
             string strcmd = "";
             ArrayList arData = new ArrayList();
 
             try
             {
-                // SQL作成（oracleのDateTime型が変換できないのでCharに変換しておく）
+                // SQL作成（DateTime型が変換できないのでCharに変換しておく）
                 strcmd = CreateSelectSQL() + AddSQLString;
 
                 // SQL実行
@@ -285,7 +285,7 @@
         /// <returns>true：成功 false：失敗</returns>
         public bool DeleteAction(string AddSQLString, bool bConnect = true)
         {
-            //Oracle インターフェース
+            // インターフェース
             string strcmd = "";
             try
             {
@@ -322,26 +322,26 @@
                 strcmd += " SET";
                 switch (FeildNo)
                 {
-                    case (int) DataColumn.SecCode:
+                    case (int) TableColumn.SecCode:
                         strcmd += string.Format(" SecurityCode = {0}", ((int)value).ToString());
                         break;
-                    case (int)DataColumn.DisplayOrder:
+                    case (int)TableColumn.DisplayOrder:
                         strcmd += string.Format(" DisplayOrder = {0}", ((int)value).ToString());
                         break;
-                    case (int)DataColumn.SecName:
+                    case (int)TableColumn.SecName:
                         strcmd += string.Format(" SecurityName = '{0}'", value.ToString());
                         break;
-                    case (int)DataColumn.SecRank:
+                    case (int)TableColumn.SecRank:
                         strcmd += string.Format(" SecurityRank = {0}", ((int)value).ToString());
                         break;
-                    case (int)DataColumn.SecRange:
+                    case (int)TableColumn.SecRange:
                         strcmd += string.Format(" SecurityRange = {0}", ((int)value).ToString());
                         break;
-                    case (int)DataColumn.GeneralAffairs:
+                    case (int)TableColumn.GeneralAffairs:
                         strcmd += string.Format(" GeneralAffairs = {0}", ((int)value).ToString());
                         break;
 
-                    case (int)DataColumn.SelectBackColor:
+                    case (int)TableColumn.SelectBackColor:
                         strcmd += string.Format(" SelectBackColor = '{0}'", value.ToString());
                         break;
                 }
@@ -372,16 +372,16 @@
             try
             {
                 // データ取得
-                wrk.SecCode = int.Parse(objwrk[(int)DataColumn.SecCode].ToString());
-                wrk.DisplayOrder = int.Parse(objwrk[(int)DataColumn.DisplayOrder].ToString());
-                wrk.SecName = objwrk[(int)DataColumn.SecName].ToString();
-                wrk.SecRank = int.Parse(objwrk[(int)DataColumn.SecRank].ToString());
-                wrk.SecRange = int.Parse(objwrk[(int)DataColumn.SecRange].ToString());
-                wrk.GeneralAffairs = int.Parse(objwrk[(int)DataColumn.GeneralAffairs].ToString());
-                wrk.SelectBackColor = objwrk[(int)DataColumn.SelectBackColor].ToString();
+                wrk.SecCode = int.Parse(objwrk[(int)TableColumn.SecCode].ToString());
+                wrk.DisplayOrder = int.Parse(objwrk[(int)TableColumn.DisplayOrder].ToString());
+                wrk.SecName = objwrk[(int)TableColumn.SecName].ToString();
+                wrk.SecRank = int.Parse(objwrk[(int)TableColumn.SecRank].ToString());
+                wrk.SecRange = int.Parse(objwrk[(int)TableColumn.SecRange].ToString());
+                wrk.GeneralAffairs = int.Parse(objwrk[(int)TableColumn.GeneralAffairs].ToString());
+                wrk.SelectBackColor = objwrk[(int)TableColumn.SelectBackColor].ToString();
 
-                wrk.EntryDate = DateTime.Parse(objwrk[(int)DataColumn.EntryDate].ToString());
-                wrk.UpdateDate = DateTime.Parse(objwrk[(int)DataColumn.UpdateDate].ToString());
+                wrk.EntryDate = DateTime.Parse(objwrk[(int)TableColumn.EntryDate].ToString());
+                wrk.UpdateDate = DateTime.Parse(objwrk[(int)TableColumn.UpdateDate].ToString());
             }
             catch (MySqlException myex)
             {
@@ -425,7 +425,7 @@
         /// <returns></returns>
         public int SelectMaxSecurityCount(string AddSQLString, bool bConnect = true)
         {
-            //Oracle インターフェース
+            // インターフェース
             string strcmd = "";
             ArrayList arData = new ArrayList();
             int iRet = 0;
@@ -460,7 +460,7 @@
         /// <returns></returns>
         public int SelectMaxDisplayCount(string AddSQLString, bool bConnect = true)
         {
-            //Oracle インターフェース
+            // インターフェース
             string strcmd = "";
             ArrayList arData = new ArrayList();
             int iRet = 0;
Index: branches/src/ProcessManagement/ProcessManagement/DB/IOAccess/IOMSubContractor.cs
===================================================================
--- branches/src/ProcessManagement/ProcessManagement/DB/IOAccess/IOMSubContractor.cs	(revision 82)
+++ branches/src/ProcessManagement/ProcessManagement/DB/IOAccess/IOMSubContractor.cs	(revision 83)
@@ -123,13 +123,13 @@
         /// <returns></returns>
         public bool SelectAction(string AddSQLString, ref List<SubContractorMaster> data, bool bConnect = true)
         {
-            //Oracle インターフェース
+            // インターフェース
             string strcmd = "";
             ArrayList arData = new ArrayList();
 
             try
             {
-                // SQL作成（oracleのDateTime型が変換できないのでCharに変換しておく）
+                // SQL作成（DateTime型が変換できないのでCharに変換しておく）
                 strcmd = CreateSelectSQL() + AddSQLString;
 
                 // SQL実行
@@ -163,13 +163,13 @@
         /// <returns></returns>
         public bool SelectAction(string AddSQLString, ref SubContractorMaster data, bool bConnect = true)
         {
-            //Oracle インターフェース
+            // インターフェース
             string strcmd = "";
             ArrayList arData = new ArrayList();
 
             try
             {
-                // SQL作成（oracleのDateTime型が変換できないのでCharに変換しておく）
+                // SQL作成（DateTime型が変換できないのでCharに変換しておく）
                 strcmd = CreateSelectSQL() + AddSQLString;
 
                 // SQL実行
@@ -210,25 +210,25 @@
 
                 strcmd += string.Format("  {0}", data.CompanyCode);
                 strcmd += string.Format(", {0}", data.DisplayOrder);
-                strcmd += ", '" + data.CorporateStatusName + "'";
+                strcmd += string.Format(",'{0}'", data.CorporateStatusName);
                 strcmd += string.Format(", {0}", data.CorporateStatusPoint);
-                strcmd += ", '" + data.CompanyName + "'";
-                strcmd += ", '" + data.CEOPositionName + "'";
-                strcmd += ", '" + data.CEOName + "'";
-                strcmd += ", '" + data.ContactPersonName + "'";
-                strcmd += ", '" + data.ZipCode + "'";
-                strcmd += ", '" + data.Address1 + "'";
-                strcmd += ", '" + data.Address2 + "'";
-                strcmd += ", '" + data.Address3 + "'";
-                strcmd += ", '" + data.CellPhoneNumber + "'";
-                strcmd += ", '" + data.MailAddress + "'";
-                strcmd += ", '" + data.PhoneNumber + "'";
-                strcmd += ", '" + data.FaxNumber + "'";
-                strcmd += ", '" + data.JapaneseSyllabary + "'";
-                strcmd += ", STR_TO_DATE('" + data.StartDate.ToShortDateString() + "','%Y/%m/%d')";
-                strcmd += ", '" + data.Note + "'";
-                strcmd += string.Format(",  {0} ", data.labourKind.ToString());
-                strcmd += string.Format(",  {0} ", data.DeleteFlg.ToString());
+                strcmd += string.Format(",'{0}'", data.CompanyName);
+                strcmd += string.Format(",'{0}'" ,data.CEOPositionName);
+                strcmd += string.Format(",'{0}'" ,data.CEOName);
+                strcmd += string.Format(",'{0}'" ,data.ContactPersonName);
+                strcmd += string.Format(",'{0}'" ,data.ZipCode);
+                strcmd += string.Format(",'{0}'" ,data.Address1);
+                strcmd += string.Format(",'{0}'" ,data.Address2);
+                strcmd += string.Format(",'{0}'" ,data.Address3);
+                strcmd += string.Format(",'{0}'" ,data.CellPhoneNumber);
+                strcmd += string.Format(",'{0}'" ,data.MailAddress);
+                strcmd += string.Format(",'{0}'" ,data.PhoneNumber);
+                strcmd += string.Format(",'{0}'" ,data.FaxNumber );
+                strcmd += string.Format(",'{0}'" ,data.JapaneseSyllabary);
+                strcmd += string.Format(",STR_TO_DATE('{0}','%Y/%m/%d')", data.StartDate.ToShortDateString());
+                strcmd += string.Format(",'{0}'", data.Note);
+                strcmd += string.Format(", {0} ", data.labourKind.ToString());
+                strcmd += string.Format(", {0} ", data.DeleteFlg.ToString());
 
                 strcmd += ", STR_TO_DATE(DATE_FORMAT(NOW(),'%Y/%m/%d %H:%i:%s'),'%Y/%m/%d %H:%i:%s')";
                 strcmd += ", STR_TO_DATE(DATE_FORMAT(NOW(),'%Y/%m/%d %H:%i:%s'),'%Y/%m/%d %H:%i:%s')";
@@ -289,25 +289,25 @@
 
                 strcmd += " SET";
 
-                strcmd += string.Format("  CompanyCode = {0}", data.CompanyCode);
-                strcmd += string.Format(" ,DisplayOrder = {0}", data.DisplayOrder);
-                strcmd += " ,CorporateStatusName = '" + data.CorporateStatusName + "'";
-                strcmd += string.Format(" ,CorporateStatusPoint = {0}", data.CorporateStatusPoint);
-                strcmd += " ,CompanyName = '" + data.CompanyName + "'";
-                strcmd += " ,CEOPositionName = '" + data.CEOPositionName + "'";
-                strcmd += " ,CEOName = '" + data.CEOName + "'";
-                strcmd += " ,ContactPersonName = '" + data.ContactPersonName + "'";
-                strcmd += " ,ZipCode = '" + data.ZipCode + "'";
-                strcmd += " ,Address1 = '" + data.Address1 + "'";
-                strcmd += " ,Address2 = '" + data.Address2 + "'";
-                strcmd += " ,Address3 = '" + data.Address3 + "'";
-                strcmd += " ,CellPhoneNumber = '" + data.CellPhoneNumber + "'";
-                strcmd += " ,MailAddress = '" + data.MailAddress + "'";
-                strcmd += " ,PhoneNumber = '" + data.PhoneNumber + "'";
-                strcmd += " ,FaxNumber = '" + data.FaxNumber + "'";
-                strcmd += " ,JapaneseSyllabary = '" + data.JapaneseSyllabary + "'";
-                strcmd += " ,StartDate = STR_TO_DATE('" + data.StartDate.ToShortDateString() + "','%Y/%m/%d')";
-                strcmd += " ,Note = '" + data.Note + "'";
+                strcmd += string.Format(" CompanyCode = {0}", data.CompanyCode);
+                strcmd += string.Format(", DisplayOrder = {0}", data.DisplayOrder);
+                strcmd += string.Format(", CorporateStatusName = '{0}'", data.CorporateStatusName);
+                strcmd += string.Format(", CorporateStatusPoint = {0}", data.CorporateStatusPoint);
+                strcmd += string.Format(", CompanyName = '{0}'", data.CompanyName);
+                strcmd += string.Format(", CEOPositionName = '{0}'", data.CEOPositionName);
+                strcmd += string.Format(", CEOName = '{0}'", data.CEOName);
+                strcmd += string.Format(", ContactPersonName = '{0}'", data.ContactPersonName);
+                strcmd += string.Format(", ZipCode = '{0}'", data.ZipCode);
+                strcmd += string.Format(", Address1 = '{0}'", data.Address1);
+                strcmd += string.Format(", Address2 = '{0}'", data.Address2);
+                strcmd += string.Format(", Address3 = '{0}'", data.Address3);
+                strcmd += string.Format(", CellPhoneNumber = '{0}'", data.CellPhoneNumber);
+                strcmd += string.Format(", MailAddress = '{0}'", data.MailAddress);
+                strcmd += string.Format(", PhoneNumber = '{0}'", data.PhoneNumber);
+                strcmd += string.Format(", FaxNumber = '{0}'", data.FaxNumber);
+                strcmd += string.Format(", JapaneseSyllabary = '{0}'", data.JapaneseSyllabary);
+                strcmd += string.Format(", StartDate = STR_TO_DATE('{0}','%Y/%m/%d')", data.StartDate.ToShortDateString());
+                strcmd += string.Format(", Note = '{0}'", data.Note);
                 strcmd += string.Format(", labourKind = {0}", data.labourKind);
                 strcmd += string.Format(", DeleteFlg = {0}", data.DeleteFlg);
 
@@ -335,7 +335,7 @@
         /// <returns>true：成功 false：失敗</returns>
         public bool DeleteAction(string AddSQLString, bool bConnect = true)
         {
-            //Oracle インターフェース
+            // インターフェース
             string strcmd = "";
             try
             {
@@ -508,7 +508,7 @@
         /// <returns></returns>
         public int SelectMaxCompanyCodeCount(string AddSQLString, bool bConnect = true)
         {
-            //Oracle インターフェース
+            // インターフェース
             string strcmd = "";
             ArrayList arData = new ArrayList();
             int iRet = 0;
@@ -538,6 +538,45 @@
         }
         #endregion
 
+        #region 協力会社コードの最大値を取得する
+        /// <summary>
+        /// 表示順の最大値を取得する
+        /// </summary>
+        /// <param name="AddSQLString"></param>
+        /// <param name="bConnect"></param>
+        /// <returns></returns>
+        public int SelectMaxDisplayOrderCount(string AddSQLString, bool bConnect = true)
+        {
+            // インターフェース
+            string strcmd = "";
+            ArrayList arData = new ArrayList();
+            int iRet = 0;
+            try
+            {
+                // SQL作成
+                strcmd = "SELECT IFNULL(MAX(DisplayOrder), 0) FROM SubContractorMaster" + AddSQLString;
+
+                // SQL実行
+                if (!ExecuteReader(strcmd, ref arData, bConnect)) return iRet;
+
+                // データセット
+                foreach (object[] objwrk in arData)
+                {
+                    if (objwrk[0].ToString().Equals("null"))
+                        iRet = 0;
+                    else
+                        iRet = int.Parse(objwrk[0].ToString());
+                }
+            }
+            catch (Exception ex)
+            {
+                logger.ErrorFormat("システムエラー：{0}：{1}：{2}", CommonMotions.GetMethodName(2), ex.Message, strcmd);
+            }
+
+            return iRet;
+        }
+        #endregion
+
         #region 主キー検索の文字列を返す
         /// <summary>
         /// 主キー検索の文字列を返す
Index: branches/src/ProcessManagement/ProcessManagement/DB/IOAccess/IOMSubContractorItem.cs
===================================================================
--- branches/src/ProcessManagement/ProcessManagement/DB/IOAccess/IOMSubContractorItem.cs	(revision 82)
+++ branches/src/ProcessManagement/ProcessManagement/DB/IOAccess/IOMSubContractorItem.cs	(revision 83)
@@ -63,7 +63,7 @@
         /// <returns>true：成功 false：失敗</returns>
         private string CreateSelectSQL()
         {
-            // SQL作成（oracleのDateTime型が変換できないのでCharに変換しておく）
+            // SQL作成（DateTime型が変換できないのでCharに変換しておく）
             string strcmd = "SELECT";
             strcmd += "  ItemCode";
             strcmd += " ,DisplayOrder";
@@ -77,13 +77,13 @@
         }
         public bool SelectAction(string AddSQLString, ref List<SubContractorItemMaster> data, bool bConnect = true)
         {
-            //Oracle インターフェース
+            // インターフェース
             string strcmd = "";
             ArrayList arData = new ArrayList();
 
             try
             {
-                // SQL作成（oracleのDateTime型が変換できないのでCharに変換しておく）
+                // SQL作成（DateTime型が変換できないのでCharに変換しておく）
                 strcmd = CreateSelectSQL() + AddSQLString;
 
                 // SQL実行
@@ -108,13 +108,13 @@
         }
         public bool SelectAction(string AddSQLString, ref SubContractorItemMaster data, bool bConnect = true)
         {
-            //Oracle インターフェース
+            // インターフェース
             string strcmd = "";
             ArrayList arData = new ArrayList();
 
             try
             {
-                // SQL作成（oracleのDateTime型が変換できないのでCharに変換しておく）
+                // SQL作成（DateTime型が変換できないのでCharに変換しておく）
                 strcmd = CreateSelectSQL() + AddSQLString;
 
                 // SQL実行
@@ -220,7 +220,7 @@
         /// <returns>true：成功 false：失敗</returns>
         public bool DeleteAction(string AddSQLString, bool bConnect = true)
         {
-            //Oracle インターフェース
+            // インターフェース
             string strcmd = "";
             try
             {
@@ -277,7 +277,7 @@
         /// <returns></returns>
         public int SelectMaxItemCodeCount(string AddSQLString, bool bConnect = true)
         {
-            //Oracle インターフェース
+            // インターフェース
             string strcmd = "";
             ArrayList arData = new ArrayList();
             int iRet = 0;
Index: branches/src/ProcessManagement/ProcessManagement/DB/IOAccess/IOMSubContractorJobCategory.cs
===================================================================
--- branches/src/ProcessManagement/ProcessManagement/DB/IOAccess/IOMSubContractorJobCategory.cs	(revision 82)
+++ branches/src/ProcessManagement/ProcessManagement/DB/IOAccess/IOMSubContractorJobCategory.cs	(revision 83)
@@ -63,7 +63,7 @@
         /// <returns>true：成功 false：失敗</returns>
         private string CreateSelectSQL()
         {
-            // SQL作成（oracleのDateTime型が変換できないのでCharに変換しておく）
+            // SQL作成（DateTime型が変換できないのでCharに変換しておく）
             string strcmd = "SELECT";
             strcmd += "  JobCategoryCode";
             strcmd += " ,DisplayOrder";
@@ -87,13 +87,13 @@
         /// <returns></returns>
         public bool SelectAction(string AddSQLString, ref List<SubContractorJobCategory> data, bool bConnect = true)
         {
-            //Oracle インターフェース
+            // インターフェース
             string strcmd = "";
             ArrayList arData = new ArrayList();
 
             try
             {
-                // SQL作成（oracleのDateTime型が変換できないのでCharに変換しておく）
+                // SQL作成（DateTime型が変換できないのでCharに変換しておく）
                 strcmd = CreateSelectSQL() + AddSQLString;
 
                 // SQL実行
@@ -128,13 +128,13 @@
         /// <returns></returns>
         public bool SelectAction(string AddSQLString, ref SubContractorJobCategory data, bool bConnect = true)
         {
-            //Oracle インターフェース
+            // インターフェース
             string strcmd = "";
             ArrayList arData = new ArrayList();
 
             try
             {
-                // SQL作成（oracleのDateTime型が変換できないのでCharに変換しておく）
+                // SQL作成（DateTime型が変換できないのでCharに変換しておく）
                 strcmd = CreateSelectSQL() + AddSQLString;
 
                 // SQL実行
@@ -269,7 +269,7 @@
         /// <returns>true：成功 false：失敗</returns>
         public bool DeleteAction(string AddSQLString, bool bConnect = true)
         {
-            //Oracle インターフェース
+            // インターフェース
             string strcmd = "";
             try
             {
@@ -327,7 +327,7 @@
         /// <returns></returns>
         public int SelectMaxJobCodeCount(string AddSQLString, bool bConnect = true)
         {
-            //Oracle インターフェース
+            // インターフェース
             string strcmd = "";
             ArrayList arData = new ArrayList();
             int iRet = 0;
Index: branches/src/ProcessManagement/ProcessManagement/DB/IOAccess/IOMSubContractorJobItem.cs
===================================================================
--- branches/src/ProcessManagement/ProcessManagement/DB/IOAccess/IOMSubContractorJobItem.cs	(revision 82)
+++ branches/src/ProcessManagement/ProcessManagement/DB/IOAccess/IOMSubContractorJobItem.cs	(revision 83)
@@ -34,7 +34,7 @@
         public enum NameColumn
         {
             CompanyCode = 0,
-            ItemsCode,
+            ItemCode,
             DisplayOrder,
             EntryDate,
             UpdateDate,
@@ -62,7 +62,7 @@
         /// <returns>true：成功 false：失敗</returns>
         private string CreateSelectSQL()
         {
-            // SQL作成（oracleのDateTime型が変換できないのでCharに変換しておく）
+            // SQL作成（DateTime型が変換できないのでCharに変換しておく）
             string strcmd = "SELECT";
             strcmd += "  CompanyCode";
             strcmd += " ,ItemCode";
@@ -75,13 +75,13 @@
         }
         public bool SelectAction(string AddSQLString, ref List<SubContractorJobItem> data, bool bConnect = true)
         {
-            //Oracle インターフェース
+            // インターフェース
             string strcmd = "";
             ArrayList arData = new ArrayList();
 
             try
             {
-                // SQL作成（oracleのDateTime型が変換できないのでCharに変換しておく）
+                // SQL作成（DateTime型が変換できないのでCharに変換しておく）
                 strcmd = CreateSelectSQL() + AddSQLString;
 
                 // SQL実行
@@ -106,13 +106,13 @@
         }
         public bool SelectAction(string AddSQLString, ref SubContractorJobItem data, bool bConnect = true)
         {
-            //Oracle インターフェース
+            // インターフェース
             string strcmd = "";
             ArrayList arData = new ArrayList();
 
             try
             {
-                // SQL作成（oracleのDateTime型が変換できないのでCharに変換しておく）
+                // SQL作成（DateTime型が変換できないのでCharに変換しておく）
                 strcmd = CreateSelectSQL() + AddSQLString;
 
                 // SQL実行
@@ -215,7 +215,7 @@
         /// <returns>true：成功 false：失敗</returns>
         public bool DeleteAction(string AddSQLString, bool bConnect = true)
         {
-            //Oracle インターフェース
+            // インターフェース
             string strcmd = "";
             try
             {
@@ -243,7 +243,7 @@
             {
                 // データ取得
                 wrk.CompanyCode = int.Parse(objwrk[(int)NameColumn.CompanyCode].ToString());
-                wrk.ItemCode = int.Parse(objwrk[(int)NameColumn.ItemsCode].ToString());
+                wrk.ItemCode = int.Parse(objwrk[(int)NameColumn.ItemCode].ToString());
                 wrk.DisplayOrder = int.Parse(objwrk[(int)NameColumn.DisplayOrder].ToString());
 
                 wrk.EntryDate = DateTime.Parse(objwrk[(int)NameColumn.EntryDate].ToString());
Index: branches/src/ProcessManagement/ProcessManagement/DB/IOAccess/IOMSubContractorJobLink.cs
===================================================================
--- branches/src/ProcessManagement/ProcessManagement/DB/IOAccess/IOMSubContractorJobLink.cs	(revision 82)
+++ branches/src/ProcessManagement/ProcessManagement/DB/IOAccess/IOMSubContractorJobLink.cs	(revision 83)
@@ -60,7 +60,7 @@
         /// <returns></returns>
         private string CreateSelectSQL()
         {
-            // SQL作成（oracleのDateTime型が変換できないのでCharに変換しておく）
+            // SQL作成（DateTime型が変換できないのでCharに変換しておく）
             string strcmd = "SELECT";
             strcmd += "  CompanyCode";
             strcmd += " ,JobCategoryCode";
@@ -83,13 +83,13 @@
         /// <returns></returns>
         public bool SelectAction(string AddSQLString, ref List<SubContractorJobLink> data, bool bConnect = true)
         {
-            //Oracle インターフェース
+            // インターフェース
             string strcmd = "";
             ArrayList arData = new ArrayList();
 
             try
             {
-                // SQL作成（oracleのDateTime型が変換できないのでCharに変換しておく）
+                // SQL作成（DateTime型が変換できないのでCharに変換しておく）
                 strcmd = CreateSelectSQL() + AddSQLString;
 
                 // SQL実行
@@ -124,13 +124,13 @@
         /// <returns></returns>
         public bool SelectAction(string AddSQLString, ref SubContractorJobLink data, bool bConnect = true)
         {
-            //Oracle インターフェース
+            // インターフェース
             string strcmd = "";
             ArrayList arData = new ArrayList();
 
             try
             {
-                // SQL作成（oracleのDateTime型が変換できないのでCharに変換しておく）
+                // SQL作成（DateTime型が変換できないのでCharに変換しておく）
                 strcmd = CreateSelectSQL() + AddSQLString;
 
                 // SQL実行
@@ -238,7 +238,7 @@
         /// <returns>true：成功 false：失敗</returns>
         public bool DeleteAction(string AddSQLString, bool bConnect = true)
         {
-            //Oracle インターフェース
+            // インターフェース
             string strcmd = "";
             try
             {
